.RadTabStrip_Telerik-Modified .rtsLI,
.RadTabStrip_Telerik-Modified .rtsLink
{
	color: #000000;
	font: 12px/26px "Segoe UI", Arial, sans-serif;
}

.RadTabStrip_Telerik-Modified .rtsLink:hover
{
	color: #4477dd;
}

.RadTabStrip_Telerik-Modified .rtsSelected:hover
{
	color: #000;
}

.RadTabStripLeft_Telerik-Modified .rtsSeparator,
.RadTabStripRight_Telerik-Modified .rtsSeparator
{
	background: #003C74;
}

/* <disabled tabs> */
.RadTabStrip_Telerik-Modified .rtsLevel .rtsDisabled,
.RadTabStrip_Telerik-Modified .rtsLevel .rtsDisabled:hover
{
	color: #aaa;
}
/* </disabled tabs> */

/* <scrolling arrows> */
.RadTabStrip_Telerik-Modified .rtsNextArrow,
.RadTabStrip_Telerik-Modified .rtsPrevArrow,
.RadTabStrip_Telerik-Modified .rtsPrevArrowDisabled,
.RadTabStrip_Telerik-Modified .rtsNextArrowDisabled
{
	background-image: url('TabStrip/TabStripStates.png');
}
/* </scrolling arrows> */

/* <tab backgrounds> */

.RadTabStripTop_Telerik-Modified .rtsLevel { background-color: transparent; }

.RadTabStripTop_Telerik-Modified .rtsLevel .rtsLink,
.RadTabStripTop_Telerik-Modified .rtsLevel .rtsOut,
.RadTabStripBottom_Telerik-Modified .rtsLevel .rtsLink,
.RadTabStripBottom_Telerik-Modified .rtsLevel .rtsOut,
.RadTabStripTop_Telerik-Modified_Baseline .rtsLevel,
.RadTabStripBottom_Telerik-Modified_Baseline .rtsLevel { background-image: url('TabStrip/TabStripStates.png'); }

.RadTabStripLeft_Telerik-Modified .rtsLink,
.RadTabStripRight_Telerik-Modified .rtsLink { background-image: url('TabStrip/TabStripVStates.png'); }

.RadTabStripLeft_Telerik-Modified .rtsLast .rtsLink,
.RadTabStripRight_Telerik-Modified .rtsLast .rtsLink
{
	border-bottom: 0px solid #003c74;
}

.RadTabStripRight_Telerik-Modified .rtsLink,
.RadTabStripRight_Telerik-Modified .rtsLI .rtsDisabled:hover { background-position: 100% 0; }
.RadTabStripRight_Telerik-Modified .rtsLink:hover { background-position: 100% -200px; }
.RadTabStripRight_Telerik-Modified .rtsSelected,
.RadTabStripRight_Telerik-Modified .rtsSelected:hover { background-position: 100% -400px; }
/* </tab backgrounds> */


/* <background positioning: tabs with hovers> */

/* <orientation: top> */

.RadTabStripTop_Telerik-Modified .rtsLink { background-position: 0 0; }
.RadTabStripTop_Telerik-Modified .rtsOut { background-position: 100% 0; }

.RadTabStripTop_Telerik-Modified .rtsLink:hover { background-position: 0 -52px; }
.RadTabStripTop_Telerik-Modified .rtsLink:hover .rtsOut { background-position: 100% -52px; }

.RadTabStripTop_Telerik-Modified .rtsSelected,
.RadTabStripTop_Telerik-Modified .rtsSelected:hover { background-position: 0 -26px; }
.RadTabStripTop_Telerik-Modified .rtsSelected .rtsOut,
.RadTabStripTop_Telerik-Modified .rtsSelected:hover .rtsOut { background-position: 100% -26px; }

.RadTabStripTop_Telerik-Modified .rtsDisabled:hover { background-position: 0 0; }
.RadTabStripTop_Telerik-Modified .rtsDisabled:hover .rtsOut { background-position: 100% 0; }

.RadTabStripTop_Telerik-Modified_Baseline .rtsLevel { background-position: 0 100%; background-repeat: repeat-x; }

/* </orientation: top> */

/* <orientation: bottom> */

.RadTabStripBottom_Telerik-Modified .rtsLink { background-position: 0 -182px; }
.RadTabStripBottom_Telerik-Modified .rtsOut { background-position: 100% -182px; }

.RadTabStripBottom_Telerik-Modified .rtsLink:hover { background-position: 0 -130px; }
.RadTabStripBottom_Telerik-Modified .rtsLink:hover .rtsOut { background-position: 100% -130px; }

.RadTabStripBottom_Telerik-Modified .rtsSelected,
.RadTabStripBottom_Telerik-Modified .rtsSelected:hover { background-position: 0 -156px; }
.RadTabStripBottom_Telerik-Modified .rtsSelected .rtsOut,
.RadTabStripBottom_Telerik-Modified .rtsSelected:hover .rtsOut { background-position: 100% -156px; }

.RadTabStripBottom_Telerik-Modified .rtsDisabled:hover { background-position: 0 -182px; }
.RadTabStripBottom_Telerik-Modified .rtsDisabled:hover .rtsOut { background-position: 100% -182px; }

.RadTabStripBottom_Telerik-Modified_Baseline .rtsLevel { background-position: 0 -599px; background-repeat: repeat-x; }

/* </orientation: bottom> */

/* <orientation: right> */

.RadTabStripRight_Telerik-Modified .rtsUL .rtsLink,
.RadTabStripRight_Telerik-Modified .rtsUL .rtsLI .rtsDisabled:hover { background-position: 100% 0; text-align: left; }
.RadTabStripRight_Telerik-Modified .rtsUL .rtsLink:hover { background-position: 100% -200px; }
.RadTabStripRight_Telerik-Modified .rtsUL .rtsSelected,
.RadTabStripRight_Telerik-Modified .rtsUL .rtsSelected:hover { background-position: 100% -400px; }

/* </orientation: right> */

/* </background positioning: tabs with hovers> */

/* <simplistic sub-item styles> */

.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel2,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel3,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel4 { background: #fff; }

.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel2 .rtsSelected,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel3 .rtsSelected,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel4 .rtsSelected
{
	text-decoration: underline;
}

.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel2 .rtsLink,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel2 .rtsOut,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel2 .rtsIn,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel3 .rtsLink,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel3 .rtsOut,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel3 .rtsIn,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel4 .rtsLink,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel4 .rtsOut,
.RadTabStrip_Telerik-Modified_SimpleSubItems .rtsLevel4 .rtsIn
{
	background: none;
}

/* </simplistic sub-item styles> */